IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'PAYLASIMIZNIEVET' AND SYSOBJECTS.name = 'HKIMLIKGIZLILIK')
ALTER TABLE HKIMLIKGIZLILIK ADD PAYLASIMIZNIEVET bit NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BILGILENDIRILSINEVET' AND SYSOBJECTS.name = 'HKIMLIKGIZLILIK')
ALTER TABLE HKIMLIKGIZLILIK ADD BILGILENDIRILSINEVET bit NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'DOGRULAMAKODU' AND SYSOBJECTS.name = 'HKIMLIKGIZLILIK')
ALTER TABLE HKIMLIKGIZLILIK ADD DOGRULAMAKODU nVARCHAR(25) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ONAYKODU' AND SYSOBJECTS.name = 'HKIMLIKGIZLILIK')
ALTER TABLE HKIMLIKGIZLILIK ADD ONAYKODU nVARCHAR(25) NULL
GO

ALTER TABLE HKIMLIKGIZLILIK 
ALTER COLUMN MAILADRESI NVARCHAR(100)
GO

ALTER TABLE HKIMLIKGIZLILIKKISILER 
ALTER COLUMN ISIMSOYISIM NVARCHAR(100)
GO

ALTER TABLE HKIMLIKGIZLILIKKISILER 
ALTER COLUMN YAKINLIKDERECESI NVARCHAR(50)
GO

ALTER TABLE HKIMLIKGIZLILIKLOG 
ALTER COLUMN ACIKLAMA NVARCHAR(200)
GO
